# _dheader Struct Reference

List of all members.

## Public Attributes
SQLSMALLINT | sql_desc_alloc_type
SQLULEN | sql_desc_array_size
SQLUSMALLINT * | sql_desc_array_status_ptr
SQLLEN * | sql_desc_bind_offset_ptr
SQLINTEGER | sql_desc_bind_type
SQLSMALLINT | sql_desc_count
SQLULEN * | sql_desc_rows_processed_ptr

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/tdsodbc.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines